
body, font, div, td, p { 
  font-family: verdana, sans-serif; 
  font-weight: normal; 
}

.date {
  font-weight: bold; color: #006699;
}
.formheader {
  font-weight: bold; color: #000000;
}
.formtitle {
  font-weight: bold; color: #006699;
}
.formtext {
  font-weight: bold; color: #006699;
}
.columntitle {
  color: #006699;
}
.descriptions {
  font-weight: bold; color: #000000;
}
.price {
  font-weight: bold; color: #000000;
}
.parts {
  font-weight: bold; color: #000000;
}
.misctext {
  font-weight: bold; color: #000000;
}
.newsearchlink {
  color: #006699; font-style: italic
}
.dropdown {
  font-size : xx-small;
}


.Content {
  padding-left: 10px;
  padding-right: 5px;
  width: auto;
}

.CatSummary {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
  font-size: x-small; 
}

.Debug {
  font-size: x-small; 
  color: #808080;
}

.EnumHeader {
  padding-top: 6px;
  font-size: small; 
  font-weight: bold; 
  background-color: #006699;
  padding: 2px;
  color: #ffffff;
}

.EnumSelection {
  font-weight: normal; 
  color: #990000;
}

.SelectBox {
  background-color: #f0f0f0;
  margin-top: 4px;
}

.BoxTitle {
  background-color: #cccccc;
  margin-top: 2px;
  padding-top: 2px;
  padding-left: 4px;
  padding-bottom: 2px;
  color: #006699;
  font-size: 10pt;
  font-weight: bold;
  font-family: verdana, sans-serif;
}

.EnumSelector {
  font-size: x-small;
}

.ResultList {
}

.ResultItem {
  border: 1px solid #d0d0d0;
  background-color: white;
  margin: 2px;
  padding: 2px;
}

.SubCategories {
  margin-left: 15px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.TopCat {
  font-family: verdana, sans-serif;
  font-weight: bold; 
  line-height: 1.5;
  background-color: #f0f0f0;
  vertical-align: middle;
  padding-left: 4px;
  margin-top: 6px;
}

.HitCount {
  font-size: 80%; 
  font-weight: normal; 
  vertical-align: middle;
  color: #000000;
}

.HitCount a:link {
  color: #990000;
}

.SectionHead {
  margin-top: 0px;
  font-weight: bold; 
  color: white;
  background-color: #006699;
  padding: 2px;
}

.SectionHead a:link {
  color: white;
  text-decoration: none 
}

.SectionHead a:visited {
  color: white;
  text-decoration: none 
}

.SectionHead a:hover {
  color: white;
  text-decoration: underline 
}

.SelectedHead {
  margin-top: 0px;
  font-weight: bold; 
  color: white;
  background-color: #660066;
  padding: 2px;
}

.Pager {
  font-weight: normal; 
  font-size: xx-small;
}

.LegendItem {
  font-size: xx-small; 
  margin: 3px;
}

.CatReco {
  font-size: x-small; 
  font-weight: normal; 
}

.BreadCrumbs {
  font-size: xx-small; 
}

.BreadCrumbs a:link {
  color: #990000;
  text-decoration: none;
}

.BreadCrumbs a:visited {
  color: #990000;
  text-decoration: none;
}

.BreadCrumbs a:hover {
  color: #990000;
  text-decoration: underline;
}

.Icons {
  padding: 1px; 
}

.Icons a:link {
  text-decoration: none;
  border: 1px solid white; 
}

.Icons a:visited {
  text-decoration: none;
  border: 1px solid white; 
}

.Icons a:hover {
  text-decoration: none;
  border: 1px dotted #006699; 
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.MenuButton {
  font-weight: bold;
  font-size: 8pt;
  font-family: tahoma,verdana,sans-serif; 
  padding-left: 3px;
  padding-right: 3px;
}

.MenuButton a:link {
  color: white;
  text-decoration: none;
}

.MenuButton a:visited {
  color: white;
  text-decoration: none;
}

.MenuButton a:hover {
  #color: yellow;
  color: #6699cc;
  text-decoration: none;
}

.CatLink {
  font-size: 10pt;
  font-family: verdana; 
}

.ProductListFilters .CatLink {
  font-size: x-small;
}

.ProductListFilters .HitCount {
  font-size: xx-small;
}

.CatLink a:link {
  color: #000090;
  text-decoration: none;
}

.CatLink a:visited {
  color: #000090;
  text-decoration: none;
}

.CatLink a:hover {
  color: #9090f0;
  text-decoration: underline;
}

.ItemName {
  font-size: 8pt;
  font-family: verdana; 
  font-weight: bold;
}

.Hints {
  color: #606060;
  font-size: xx-small;
  font-family: verdana; 
}

.CatHints {
  color: #a0a0a0;
  font-size: xx-small;
  font-family: verdana; 
}

.GoLink {
  font-size: 9pt;
  font-weight: bold;
}

.GoLink a:link {
  text-decoration: none;
}

.GoLink a:visited {
  text-decoration: none;
}

.GoLink a:hover {
  text-decoration: underline;
}

.ModuleHeading {
  color: white;
  background: #006699;
  font-size: 9pt;
  font-family: verdana; 
  font-weight: bold;
}

.InfoText {
  color: black;
  font-size: 9pt;
  font-family: verdana; 
}

.FormLabel {
  color: #000000;
  font-size: x-small;
  font-family: verdana, sans-serif; 
}

.ResultsHeading {
  color: white;
  font-size: x-small;
  font-family: verdana; 
}

.LoginButton {
  font-weight: bold;
  font-size:  8pt;
  font-family: tahoma,verdana,sans-serif; 
  padding-left: 5px;
}

.LoginButton a:link {
  color: #c0c0ff;
  text-decoration: none;
}

.LoginButton a:visited {
  color: #c0c0ff;
  text-decoration: none;
}

.LoginButton a:hover {
  color: yellow;
  text-decoration: none;
}

.PageTitle {
  color: #006699;
  background: white;
  font-weight: bold;
  font-family: verdana; 
  font-size: 12pt;
}

/* layout debugging */
/*
DIV {
 background: yellow;
}

TABLE {
 background: #d0ffd0;
}
*/



